<?php
$file=$_GET['file'];

header("Content-disposition: attachment; filename=".$file);
header("Content-Type: application/force-download");
header("Content-Transfer-Encoding: binary"); 
header("Content-Length: ".filesize("/home/www/documents/audio/".$file));
header("Pragma: no-cache");
header("Cache-Control: no-store, no-cache, must-revalidate, post-check=0, pre-check=0");
header("Expires: 0");
readfile("/home/www/documents/audio/".$file);
exit();
?>